## kernel-patch-2.4.16-arm 20040419

=== debian/changelog ===
kernel-patch-2.4.16-arm (20040419) stable-security; urgency=medium

  * Remove mmap/mremap security patches now included in main
    kernel-source package.
  * Add patch for mkdep over-long command lines.
  * Add fix for undefined "unlikely()" in mm/mremap.c

 -- Philip Blundell <pb@debian.org>  Mon, 19 Apr 2004 23:21:00 +0000

kernel-patch-2.4.16-arm (20040204) unstable; urgency=low

  * Incorporate security patches CAN-2003-0961.brk and CAN-2003-0985.mremap.
  * Incorporate security patch CAN-2004-0077.mremap

 -- Philip Blundell <pb@debian.org>  Wed,  4 Feb 2004 17:09:39 +0000

kernel-patch-2.4.16-arm (20011222) unstable; urgency=low

  * Include fix for RiscPC crash on expansion card initialisation.

 -- Philip Blundell <pb@debian.org>  Sat, 22 Dec 2001 23:23:16 +0000
